Subject: Re: bug#3643: emacs -Q doesn't fit on the user's screen

From: Stefan Monnier <[email-masked]>
Date: Thu, 21 Jan 2010 09:12:44 -0500

> Why do we care so much about displaying integral numbers of text lines?

IIUC this is because the redisplay code is based around the idea of
lines of texts, still.
Last I heard, Kim Storm had started work on getting rid of those
assumptions, but since he's not very active here any more, I don't know
what came of it.  If someone else wants to pick up this work, that would
be great,

        Stefan